@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
お問い合わせ
************************************************************************************************/

.inqWrapper{font-size: 18px;}
.inqMainBlock{font-size: 18px;margin-bottom: 0px;margin-top: 40px;}


/*
コンテンツヘッダー
**************************************/
.inqHeader{
  background-image: url("../../inquiry/image/mv_inq.png");background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.inqHeader {
    background-position: 30% 50%;
}
}
.inqTop .inqHeader{  height:200px;}

.inqHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.inqTop .inqHeader{  height:200px;}
.inqTop .inqHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
}

/*
コンテンツ
**************************************/

.inqItemWrapper {margin-bottom: 30px;}

.inqItemWrapper p {padding-top: 20px;padding-bottom: 10px;}

.inqItemTitle {
  padding: 0px;
  margin: 0;
}
.inqItemTitle span,.inqItemTitle a{
  padding: 20px;
  display: block;
}

.inqItemTitle, .inqItemTitle a {
  background-image:url(../image/background1.jpg);
  font-size: 20px;
  color: #fff;
  font-weight: 100;
  display: block;
  line-height: 1em;
  text-decoration: none;
}


.inquiryProduct .btn-default {
	width: 100%;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	text-align: left;
  font-size: 16px;
  padding: 10px;
}

.inquiryProduct .btn-default i {
	padding-top: 5px;
  position: absolute;
right: 22px;
font-size: 10px;
}


@media (max-width: 768px){
.inqMainBlock{font-size: 18px;margin-bottom: 0px;margin-top: 20px;}
.inqItemWrapper p {font-size: 14px;padding-top: 10px;padding-bottom: 5px;}
  .inqItemTitle span,.inqItemTitle a{
    padding: 20px 10px;
    display: block;
  }
.inqItemWrapper {margin-bottom: 15px;}
.inqItemTitle, .inqItemTitle a {
    font-size: 15px;
  }
  .techItemText {
    font-size: 14px;
  }
  .inquiryProduct .btn-default {
  	margin-bottom: 15px;
  	background-color: #f5f5f5;
  	text-align: left;
    font-size: 12px;
    padding: 10px 5px;
  }

  .inquiryProduct .btn-default i {
  	padding-top: 5px;
    font-size: 7px;
  }
  .contactBlockConts .contactTel {
    margin-top: 0px;
}
}


.contactBlockConts .contactTel {
    margin-top: 0px;
}


div.contactTelLink {
    font-size: 20px;
}

.contactTelLink span.icon {
    width: 20px;
    height: 20px;
    display: block;
    font-size: 14px;
    padding: 3px;
    background-color: #fff;
    line-height: 1em;
    text-align: center;
    border-radius: 0px;
}

p.inquiryBackTop{text-align: right;}
@media (max-width: 768px){
p.inquiryBackTop{margin-top: 20px;}
}
